div.zoomDiv{z-index:999;position:absolute;top:0px;left:0px;width:350px;height:350px;font-size:0;background:#ffffff;border:1px solid #CCCCCC;display:none;text-align:center;overflow:hidden;}
div.zoomMask{position:absolute;background:url("mask.png") repeat scroll 0 0 transparent;cursor:move;z-index:1;}
.bigimg{	display: block;}